Subject: Warning: could not send message for past 4 hours
From: Mail Delivery Subsystem <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 Oct 2022 07:44:51 +0200

**********************************************
    **      THIS IS A WARNING MESSAGE ONLY      **
    **  YOU DO NOT NEED TO RESEND YOUR MESSAGE  **
    **********************************************

The original message was received at Thu, 27 Oct 2022 03:37:16 +0200
from smtp-ex1.fr.colt.net [213.41.78.194]

   ----- Transcript of session follows -----
<[email-masked]>... Deferred: Connection timed out with request-tracker.fr.colt.net.
Warning: message still undelivered after 4 hours
Will keep trying until message is 3 days old

Subject: Emily los
From: Emily <[email-masked]>
Date: Thu, 27 Oct 2022 03:34:14 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.